package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecatalogdetailPK;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetailPKMapper {

    TgenecatalogdetailPKMapper INSTANCE = Mappers.getMapper(TgenecatalogdetailPKMapper.class);

    TgenecatalogdetailPK getEntidad(TgenecatalogdetailPKDTO tgenecatalogdetailPK);

    TgenecatalogdetailPKDTO getDto(TgenecatalogdetailPK tgenecatalogdetailPK);

}